xenctrl 0.9.32 released

Low-level Xen hypercall bindings.

This package should compile and work against Xen 4.2, 4.3, 4.4, 4.5, 4.6 and 4.7.

Related Posts